Description

Si afiadimos una capa de eventos (a partir de una tabla afadida previamente), donde tenemos los campos de las coordenadas de
tipo Decimal (tal como las reconoce a partir de la 2.5.1 si no se cambia a Double), en el desplegable donde tenemos que seleccionar
dichos campos no nos aparecen.

Adjunto tabla de ejemplo

Associated revisions

Revision 44938 - 04/22/2020 07:02 PM - Joaquin del Cerro Murciano

refs #5235, corregido en la capa de eventos que se llene correctamente los combos con las columnas de tipo numerico. No estaba incluyendo los

decimal.

History

#1 - 04/22/2020 11:14 AM - Alvaro Anguix
- Priority changed from High to Normal

Si se carga el CSV directamente como capa, si permite seleccionar los campos con la X e Y, y funciona bien.

#2 - 04/22/2020 07:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3017

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 04/25/2020 05:49 PM - Alvaro Anguix
- Status changed from Fixed to Closed
